Name: mbox-importer
Changelog: https://quickgit.kde.org/?p=mbox-importer.git&a=log
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/mbox-importer.git
Repository-Browse: https://quickgit.kde.org/?p=mbox-importer.git
Security-Contact: security@kde.org
